function toggleDiv(divName) {
	thisDiv = document.getElementById(divName);
	if (thisDiv) {
		if (thisDiv.style.display == "none") {
			thisDiv.style.display = "block";
		}
			else {
		thisDiv.style.display = "none";
		}
	}
	else {
		alert("Error: Could not locate div with id: " + divName);
	}
}